---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:03:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://82b61aed-1f69-4400-b0f8-508d8caf4d64"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.XMPP-65f29d569612c7e5d0943d9ce24d93effbfc6b56"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.XMPP-65f29d569612c7e5d0943d9ce24d93effbfc6b56"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.XMPP"
  summary: "NONE"
  versionInfo: "65f29d569612c7e5d0943d9ce24d93effbfc6b56"
